Bug 451998 (CVE-2008-2367) - CVE-2008-2367 Certificate System: insecure config file permissions
Summary: CVE-2008-2367 Certificate System: insecure config file permissions
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2008-2367
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 249923 452071 452072
Blocks: 445246
TreeView+ depends on / blocked
 
Reported: 2008-06-18 15:37 UTC by Tomas Hoger
Modified: 2019-09-29 12:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-29 09:57:41 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0006 normal SHIPPED_LIVE Moderate: rhpki security and bug fix update 2009-01-15 09:50:42 UTC
Red Hat Product Errata RHSA-2009:0007 normal SHIPPED_LIVE Moderate: rhpki security and bug fix update 2009-01-29 09:31:12 UTC

Description Tomas Hoger 2008-06-18 15:37:58 UTC
It was discovered that Red Hat Certificate System use insecure default file
permissions on configuration files (such as password.conf) that may contain
authentication credentials or other sensitive information that should only be
accessible to administrative and service users.

This problem allows any local user to read Red Hat Certificate System
configuration files.

Comment 2 Tomas Hoger 2009-01-15 09:44:55 UTC
Lifting embargo.

Comment 3 Red Hat Product Security 2009-01-29 09:57:41 UTC
This issue was addressed in:

Red Hat Certificate System:
  http://rhn.redhat.com/errata/RHSA-2009-0006.html
  http://rhn.redhat.com/errata/RHSA-2009-0007.html


Note You need to log in before you can comment on or make changes to this bug.